[
  {
    "name": "guest_id_marketing",
    "value": "v1%3A177052493168164632",
    "domain": ".x.com",
    "path": "/",
    "secure": true,
    "httpOnly": false,
    "sameSite": "None"
  },
  {
    "name": "guest_id_ads",
    "value": "v1%3A177052493168164632",
    "domain": ".x.com",
    "path": "/",
    "secure": true,
    "httpOnly": false,
    "sameSite": "None"
  },
  {
    "name": "guest_id",
    "value": "v1%3A177052493168164632",
    "domain": ".x.com",
    "path": "/",
    "secure": true,
    "httpOnly": false,
    "sameSite": "None"
  },
  {
    "name": "personalization_id",
    "value": "\"v1_6O8SSA4FCcIXzFzq4cql3A==\"",
    "domain": ".x.com",
    "path": "/",
    "secure": true,
    "httpOnly": false,
    "sameSite": "None"
  },
  {
    "name": "__cuid",
    "value": "7ec0f8364ef9466bb4d5e5398de60a7a",
    "domain": ".x.com",
    "path": "/",
    "secure": false,
    "httpOnly": false,
    "sameSite": "Lax"
  },
  {
    "name": "guest_id_marketing",
    "value": "v1%3A177052493360013497",
    "domain": ".twitter.com",
    "path": "/",
    "secure": true,
    "httpOnly": false,
    "sameSite": "None"
  },
  {
    "name": "guest_id_ads",
    "value": "v1%3A177052493360013497",
    "domain": ".twitter.com",
    "path": "/",
    "secure": true,
    "httpOnly": false,
    "sameSite": "None"
  },
  {
    "name": "personalization_id",
    "value": "\"v1_0RdWTpuTILka/W8MwiVsGQ==\"",
    "domain": ".twitter.com",
    "path": "/",
    "secure": true,
    "httpOnly": false,
    "sameSite": "None"
  },
  {
    "name": "guest_id",
    "value": "v1%3A177052493360013497",
    "domain": ".twitter.com",
    "path": "/",
    "secure": true,
    "httpOnly": false,
    "sameSite": "None"
  },
  {
    "name": "g_state",
    "value": "{\"i_l\":0,\"i_ll\":1770524933853,\"i_b\":\"/335bZxZT54Tkc2wThT5DEH5v8hDZyhbe/JOl6uvF+k\",\"i_e\":{\"enable_itp_optimization\":0}}",
    "domain": "x.com",
    "path": "/",
    "secure": false,
    "httpOnly": false,
    "sameSite": "Lax"
  },
  {
    "name": "kdt",
    "value": "Y9jfWROysXsnZyHwlffVbs8jvBJabIN4RGlZYFHP",
    "domain": ".x.com",
    "path": "/",
    "secure": true,
    "httpOnly": true,
    "sameSite": "Lax"
  },
  {
    "name": "auth_token",
    "value": "219b71a535b96ef9f978612a48cf81a462643ee3",
    "domain": ".x.com",
    "path": "/",
    "secure": true,
    "httpOnly": true,
    "sameSite": "None"
  },
  {
    "name": "ct0",
    "value": "e2c61ad6ce7115f2d8acd2062dc5c9a377140d9b570f871d9b25847f2d7a36fe512a424a359775d73a11a5a0a5154b6623b0021992a2b7f1e094d5ac5ee65cfeaf8ac87de09b7dcfc48f28a5b6dd15dc",
    "domain": ".x.com",
    "path": "/",
    "secure": true,
    "httpOnly": false,
    "sameSite": "Lax"
  },
  {
    "name": "twid",
    "value": "u%3D741482516",
    "domain": ".x.com",
    "path": "/",
    "secure": true,
    "httpOnly": false,
    "sameSite": "None"
  },
  {
    "name": "lang",
    "value": "en",
    "domain": "x.com",
    "path": "/",
    "secure": false,
    "httpOnly": false,
    "sameSite": "Lax"
  },
  {
    "name": "external_referer",
    "value": "vC8TI7P7q9UHtLBqrmGBr3bhFoPD7nVN|0|8e8t2xd8A2w%3D",
    "domain": ".x.com",
    "path": "/",
    "secure": true,
    "httpOnly": false,
    "sameSite": "Lax"
  },
  {
    "name": "__cf_bm",
    "value": "UjX5M.SqXScrW4zZ_GhiubhCXhv.8SI8uU7MkZCGT24-1770678794.1374662-1.0.1.1-4x.1srI8Lir7aTkBYJxMGMZQ2E3.EZKgF5S_gLeoAQzEUvIFZQTLQNxhFfiiVNNaXbfZ8HgKEPtSTvpaglXpnCo9COtawFeKPtaKmENpRj5V3mP0EOhtt4w_MpLhHekN",
    "domain": ".x.com",
    "path": "/",
    "secure": true,
    "httpOnly": true,
    "sameSite": "Lax"
  }
]